[Desktop Entry]
Encoding=UTF-8
Icon=configure
Type=Service
X-TDE-ServiceTypes=TDECModule

X-TDE-ModuleType=Library
X-TDE-Library=basket
X-TDE-FactoryName=basket_config_general
X-TDE-HasReadOnlyMode=false
X-TDE-ParentApp=basket
X-TDE-ParentComponents=basket,kontact_basketplugin
X-TDE-CfgDlgHierarchy=Basket
X-TDE-Weight=10

Name=General
Name[de]=Allgemein
Name[es]=General
Name[fr]=Général
Name[it]=Generale
Name[ja]=全般
Name[nb]=Generelt
Name[nn]=Generelt
Name[pt]=Geral
Name[ru]=Общие
Name[tr]=Genel
Comment=General
Comment[de]=Allgemein
Comment[es]=General
Comment[fr]=Général
Comment[it]=Generale
Comment[ja]=全般
Comment[nb]=Generelt
Comment[nn]=Generelt
Comment[pt]=Geral
Comment[ru]=Общие
Comment[de]=Genel
